• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Impossible to use AJAX on PHP 5.6

#3
(12-21-2016, 07:00 PM)ivantcholakov Wrote: Upgrade CodeIgniter.

Hi! Thanks for your reply, I'm actually using the last version of CodeIgniter (3.1.2).

Problem is on PHP but I can't update it.

Is it possible that in CodeIgniter there is no way to use AJAX without passing for a CI_Controller?

Or without setting headers by default from the controller, eventually..
Reply


Messages In This Thread
Impossible to use AJAX on PHP 5.6 - by pex - 12-21-2016, 04:25 PM
RE: Impossible to use AJAX on PHP 5.6 - by pex - 12-22-2016, 03:18 AM
RE: Impossible to use AJAX on PHP 5.6 - by pex - 12-23-2016, 04:29 AM
RE: Impossible to use AJAX on PHP 5.6 - by pex - 12-23-2016, 06:06 AM
RE: Impossible to use AJAX on PHP 5.6 - by pex - 12-23-2016, 08:19 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme ¬© 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.